@import './../../../assets/styles/variables';
$primary-color: #5D697B;
;
.searchBoxWrapperService {

  display: flex;
  position: relative;
  flex-direction: row;
  align-items: center;
  width: 100%;
  position: relative;
  display: inline-block;

  &--search-icon {
    display: block;
    color: $primary-color;
    position: absolute;
    right: 20px;
    top: 10px;
  }
  &--input {
    height: 36px;
    border: 1px solid #CED0DA;
    border-radius: 4px;
    width: 100%;
    background-color: #F8FAFC;
    padding: 0px 10px;
    color: #7E7E7E;

    font-size: $default-font-size;
    font-weight: 600;
    line-height: 19px;
    &[type=text] {
      color: $primary-color;
    }
    &:focus {
      border-radius: 4px;
      border: 1px solid rgba(84, 146, 198, 1);
      outline: none;
    }
  }
  .dropdown-hide {
    display: none;
  }
  .dropdown {
    display: block;
    width: 440px;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-top: 1px;

    &--item {
      padding-left: 15px;
      border: 1px solid #DADFEA;
      height: 36px;
      color: $primary-color;
      display: flex;
      align-items: center;

      .selected-text {
        font-weight: 600;
        color: rgb(88, 99, 113);
      }
      &:hover {
        background-color: rgba(130, 119, 23, 0.07);
      }

    }
  }

}
